@font-face {
	font-family: brandon-grotesque;
	src: url('../fonts/Brandon_reg.otf');
}

@font-face {
	font-family: brandon-grotesque;
	src: url('../fonts/Brandon_blk.otf');
	font-weight: 900;
}

@font-face {
	font-family: brandon-grotesque;
	src: url('../fonts/Brandon_med.otf');
	font-weight: 500;
}

@font-face {
	font-family: adobe-garamond-pro;
	src: url('../fonts/AGaramondPro-Regular.otf');
}